package com.fs.app.websocket.bean;

import com.fs.chat.domain.ChatMsg;

import java.io.Serializable;

public class MsgBean implements Serializable {
    String cmd; //getHisData 历史数据  getNowData 获取实时数据
    String userId;
    Integer userType;//用户类型 1微信用户 2小程序用户 3销售用户
    String data;
    String roleId;
    ChatMsg msg;

    public Integer getUserType() {
        return userType;
    }

    public void setUserType(Integer userType) {
        this.userType = userType;
    }

    public ChatMsg getMsg() {
        return msg;
    }

    public void setMsg(ChatMsg msg) {
        this.msg = msg;
    }

    public String getCmd() {
        return cmd;
    }

    public void setCmd(String cmd) {
        this.cmd = cmd;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getRoleId() {
        return roleId;
    }

    public void setRoleId(String roleId) {
        this.roleId = roleId;
    }
}
